[DM-Deck-Pro_v2-1 UTUIDataProvider_MapInfo]
MapName=DM-Deck-Pro2_v2-1
FriendlyName=Deck-Pro2_v2-1
NumPlayers=2 to 16 players        Author: Neil (CaptainMigraine)
PreviewImageMarkup=<Images:DM-Deck-Pro2_v2-1.vid.deckvid_Mat>
Description=It's deck but more beautiful and has tons of graphical and performance tweaks.  This is hands down, the best version of Deck and it's the only one anyone should ever play.  Ever.